Subject: Programs for breaking symmetry

From: Thorsten Koch <[email-masked]>
Date: Fri, 11 Aug 1995 15:25:07 +0200 (MST)

Dear netters,

I know that there are programs which can symmetrise molecular 
coordinates with "approximate" symmetrie to ones with exact symmetrie. 
What I am looking for is the other way round: Are there programs which 
can distort the molecular geometry to a desired lower symmetry?

Any help would be nice...

Thorsten Koch

/-----------------------------------------------------------------\
|                        Thorsten Koch                            |
| Institut fuer physikalische Chemie II der Universitaet zu Koeln |
|                    [email-masked]                       |
|                   Tel. +49 [0]221 470 4816                      |
\-----------------------------------------------------------------/